/******************/
/* Generic tag styles - contains the high level HTML tag CSS only */
/******************/

html, body {margin:0; padding:0; width:100%; font-size:100%;}
div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote,  a, abbr, acronym, address, big, cite,  del,  em, img, ins, q, s, samp, small, strike, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {padding:0; margin: 0; font-family: Arial, Helvetica, sans-serif; text-align:left;}

pre, code, dfn, kbd {padding:0; margin: 0; text-align:left; font-family:"Courier New", Courier, monospace; font-size:120%;}
code{word-wrap: break-word;}


form {padding:0; margin:0; display:inline;}

h1, h2, h3, h4, h5 {font-weight:normal;}

img, a, table, tr, td {border:0;}
a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}
a:active {outline: none;}
a:focus {outline-style: none;}
ul {list-style:none none;}
em, i {font-style:italic;}
strong, b {font-weight:bold;}
sup {font-size:10px;}
th, td {padding:2px; font-size:80%;}
th {font-weight:normal;}
ol {font-size:80%; margin:0 0 0 4px; padding:0 0 0 10px;}
ol li {margin:0 0 0 10px; padding:0 0 0 10px;}
blockquote {margin:14px 0; padding:0 10px; font-style:italic;}

/******************/
/* Generic Site-wide Classes */
/******************/

.left {float:left;}
.right {float:right;}

.clear {clear:both; height:0;}
#clear {clear:both; height:0;}

.show {display:block;}
.hide {display:none;}

/* hide livechat on global sites */

#livechat-compact-container {
  display: none !important;
}